class CreditModel {
  final int? credit;
  final int? freeCredit;

  CreditModel({this.credit, this.freeCredit});

  CreditModel copyWith({
    int? credit,
    int? freeCredit,
  }) {
    return CreditModel(
      credit: credit ?? this.credit,
      freeCredit: freeCredit ?? this.freeCredit,
    );
  }
}
